


<script>

import { RouterLink, RouterView } from 'vue-router'
import dashboard from '@/components/dashboard/scenery.vue'
import navigator from '@/components/navigator/scenery.vue'

export default {
	components: {
		dashboard,
		navigator,
		RouterView
	}
}

</script>

<template>
	<dashboard>
		<navigator />
	
		<div
			:style="{
				height: '100%'
			}"
		>
			<RouterView />
		</div>
	</dashboard>
</template>
